/*----- 헤더 -----*/
header {max-width: 1920px; height: 380px; margin: 0 auto; background: url(sub/sub_bg4.png) no-repeat center center; position: relative; overflow: hidden;}
#nav {background: url(img/nav_bg.png) repeat-x; border: none;}
#nav h1 a {background: url(img/sublogo.png) no-repeat center center;}
header .sub_tit {font-size: 64px; font-weight: normal; color: #fff; text-align: center; line-height: 410px;}

/*----- 제목 -----*/
section .sub4_tit {margin-top: 175px; margin-bottom: 100px; text-align: center; font-size: 48px; display: none}

.sub4_con1 {max-width: 1400px; margin: 0 auto; margin-bottom: 50px;margin-top: 175px; padding: 0 5px;}

/*----- 콘텐츠 1 -----*/
.sub4_con1 table {width: 100%; border-collapse: collapse; text-overflow: ellipsis;}
.sub4_con1 table thead tr th {border-bottom: 1px solid #333; padding-bottom: 20px; font-weight: 900; font-size: 16px; text-align: center;}
.sub4_con1 table tbody {}
.sub4_con1 table tbody tr {}
.sub4_con1 table tbody tr td {height: 65px; border-bottom: 1px solid #e1e1e1; font-weight: normal; text-align: center; padding: 20px 0;}
.sub4_con1 table tbody tr td a {overflow-y: hidden; height:  20px;}
.sub4_con1 table tbody tr:first-child td{font-weight: 700;}
.sub4_con1 table tbody tr td:nth-child(1) {width: 100px;}
.sub4_con1 table tbody tr td:nth-child(2) a {text-align: left; padding-left: 25px;font-size: 16px; font-weight: normal; text-overflow: ellipsis;}
.sub4_con1 table tbody tr:first-child td:nth-child(2) a {font-weight: 700;}
.sub4_con1 table tbody tr td:nth-child(3) {width: 130px;}



/*----- 하단 바 -----*/
.sub4_con2 {max-width: 1400px; margin: 0 auto; margin-bottom: 175px;}
.sub4_con2 ul {width: 550px; margin: 0 auto; overflow: hidden;}
.sub4_con2 ul li {width: 11px; float: left; margin-left: 25px;}
.sub4_con2 ul li a {font-size: 17px; color: #999;height: 20px;}
.sub4_con2 ul li:nth-child(3) a {color: #333; text-decoration: underline;}
.sub4_con2 ul li a:hover {color: #333;}
.sub4_con2 ul li:nth-child(1) a {background: url(sub/sub3_prev_dub.png) no-repeat center center;}
.sub4_con2 ul li:nth-child(2) a {background: url(sub/sub3_prev.png) no-repeat center center;}
.sub4_con2 ul li:nth-child(2) {margin-left: 10px; margin-right: 30px;}
.sub4_con2 ul li:nth-child(13) a {background: url(sub/sub3_next.png) no-repeat center center;}
.sub4_con2 ul li:nth-child(13) {margin-left: 55px;}
.sub4_con2 ul li:nth-child(14) a {background: url(sub/sub3_next_dub.png) no-repeat center center;}
.sub4_con2 ul li:nth-child(14) {margin-left: 10px;}

.sub3_search {text-align: center; margin-top: 50px;}
.sub3_search select {width: 120px; height: 50px; line-height: 48px; color: #222; border: 1px solid #ccc; padding: 0 15px; font-size: 16px; margin-top: -1px; background: url(sub/sub3_search_un.png) no-repeat 100px center #fff; appearance: none;}
.sub3_search .sub3_searchbox {position: relative;}
.sub3_search .sub3_searchbox input {width: 360px; height: 50px; line-height: 48px; color: #222; border: 1px solid #ccc; padding: 0 60px 0 20px; overflow: visible;}
.sub3_search .sub3_searchbox button {position: absolute; width: 50px; height: 50px; background: url(sub/sub3_search.png) no-repeat center center; top: center; right: 0; border: none;}












@media(max-width:1400px) {
	header {height: 400px; background-size: cover;overflow: inherit}
	header .sub_tit {line-height: 310px;}
	
}

@media(max-width:900px) {
	
	
}


@media(max-width:700px) {
	header {height: 300px;}
	header .sub_tit {line-height: 210px; font-size: 40px;}
	
	
	.sub4_con1 table thead tr th:first-child {display: none;}
	.sub4_con1 table tbody tr td:first-child {display: none;}
	
	sub3_search select {width: 100px;}
	.sub3_search .sub3_searchbox input {width: 320px;}
	
	.sub4_con2 ul {width: 425px;}
	.sub4_con2 ul li {width: 11px; float: left; margin-left: 15px;}
}